;Setup.ini 設定ファイル

#ident   = "alicesoft setup.ini version 1"
#title   = "ランス６その後"
#graphic = "Setup.bmp"
#memory  = 128
#srcdir  = "GAMEDATA"
#dstdir  = "AliceSoft\ランス６その後"
#regdir  = "Software\AliceSoft\ランス６その後"
#sctdir  = "アリスソフト"
#mutex   = "Sys40Mutex"
#addsize = 5242880

#copyfile {
    $size = 41551292
    $disk1 {
        "Data", DB6FC069
        "DLL", B765210D
        "DrawPluginDLL.inc", 7B935C30
        "ijl15.dll", 63A7E008
        "SACT_DLL.inc", A6A28840
        "SaveData", 0
        "System40.exe", 5D0ED295
        "System40.ini", 49525B1D
        "ランス６その後.ain", 9CD33D49
        "ランス６その後BA.ald", 476A55EA
        "ランス６その後BA.bgi", CD42B500
        "ランス６その後DLL.inc", 2DD5164F
        "ランス６その後GA.ald", 5EFF8313
    }
}

#registry {
    Data      = "%dstdir%Data"
    DLL       = "%dstdir%DLL"
    INC01     = "%dstdir%DrawPluginDLL.inc"
    DLL01     = "%dstdir%ijl15.dll"
    INC02     = "%dstdir%SACT_DLL.inc"
    SaveData  = "%dstdir%SaveData"
    Execute   = "%dstdir%System40.exe"
    Ini01     = "%dstdir%System40.ini"
    ScenarioA = "%dstdir%ランス６その後.ain"
    BgmA      = "%dstdir%ランス６その後BA.ald"
    Bgi       = "%dstdir%ランス６その後BA.bgi"
    INC03     = "%dstdir%ランス６その後DLL.inc"
    GraphicA  = "%dstdir%ランス６その後GA.ald"
}
